<div class="vertical_menu">
    <ul>
    <?php
            //zmienne: $newses, $news_id
          
        if(!empty($newses) && is_array($newses))
            foreach($newses as $k=>$v)
            {
                $link  = '/'.url_title($v['name'], 'dash', TRUE).'-5-'.$this->localization['meta_data']['idlanguages'].'-'.$v['idnewses'].'.html';
                $class= '';
                echo '<li><a href="'.$link.'" class="'.$class.'" title="'.$v['name'].'">'.$v['name'].'</a></li>';
            }
    ?>
    </ul>
</div>